huge huge huge problem

Discussion in 'Wii - Hacking' started by jazvdb, Jul 24, 2009.

  1. jazvdb
    OP

    jazvdb GBAtemp Advanced Fan

    Member
    835
    0
    Jul 22, 2009
    United States
    In front of computer...
    Ok i've recently updated my wii because i wanted that new sd card menu thing... but now i can't add a wad with error 2011 because of that trucha bug missing....

    i dont want to use the trucha bug restorer because there's is a risk of bricking

    any suggestions on what to do now?
     
  2. beegee7730

    beegee7730 ITS PAAFEKUTO!

    Banned
    1,693
    0
    Mar 31, 2009
    England
    You should've use Waninkoko's 4.1 updater.
     
  3. skawo96

    skawo96 GBAtemp Advanced Maniac

    Member
    1,925
    2
    May 22, 2008
    Downgrade to 3.2, install cIOS 249, upgrade using the 4.1 updater.
     
  4. jazvdb
    OP

    jazvdb GBAtemp Advanced Fan

    Member
    835
    0
    Jul 22, 2009
    United States
    In front of computer...
    but isnt it too late?

    and wouldn't downgrading have a chance of bricking too?
     
  5. beegee7730

    beegee7730 ITS PAAFEKUTO!

    Banned
    1,693
    0
    Mar 31, 2009
    England
    Pretty much every option you have has a chance to brick, but ive done these things loads of times (excluding Trucha Restorer and DOP-IOS) and havent bricked.
     
  6. 0M39A

    0M39A GBAtemp Fan

    Member
    374
    0
    Apr 24, 2009
    if youre scared of bricking, then just give up and buy whatever it is you are trying to install.

    if you want the trucha bug, no matter which route you take, there is always going to be a risk of bricking. you can pretty much negate this risk though if you do the required reading and fully understand what youre doing.
     
  7. Kakkoii

    Kakkoii Old fart

    Member
    621
    282
    Sep 14, 2007
    Canada
    Sigh..

    Run HackMii>Install DVDx/HBC/BootMii (Boot2).
    After that, run Waninkoko's cIOS38 rev 13b installer.
    http://teknoconsolas.tv/wanin/cIOS38_rev13b-Installer.zip

    After that's installed, you can install WAD's again. You'll need to patch IOS60 also if you want to play VC/Wiiware that's injected/pirated. You'll have to google for that one.


    Also, use WiiPower's Trucha Restorer. Your not going to brick your Wii.
     
  8. nabster92

    nabster92 GBAtemp Advanced Maniac

    Member
    1,631
    0
    Apr 16, 2009
    United States
    Yea just use the Trucha Bug Restorer. It shouldn't brick you, and actually updating your Wii probably had more of a chance to brick you in the first place though that is still a small chance too. The Trucha Bug Restorer works on ANY Wii, even boot2v4 (LU64+) type Wii's so you don't have to worry about whether or not it will work on your Wii.

    Just follow this video:
    http://www.youtube.com/watch?v=ltrd3oq8hPc...re=channel_page

    And then get cIOS rev13a and use IOS36 to install it.

    Any other method you wan't to try would have more brick risk than that so either do it or don't deal with homebrew anymore.
     
  9. WalkerOfTheDay

    WalkerOfTheDay GBAtemp Advanced Fan

    Member
    848
    5
    Oct 10, 2008
    Netherlands
    It's very dangerous to recommend downgrading !! If it's a LU64 and he tries downgrading he end up with a nice doorstopper.

    And downgrading these days is plain stupid anywayz...